View Issue Details

IDProjectCategoryView StatusLast Update
0026165mantisbtrelationshipspublic2020-02-02 13:51
Reporterdregad Assigned Todregad  
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.24.0Fixed in Version2.24.0 
Summary0026165: Relationship Graph - inconsistency between button label and title
Description

The button label is Relation Graph while the graph's title is Relationship Graph.

This is confusing, we should use the same text for both.

TagsNo tags attached.

Relationships

related to 0026163 resolveddregad Relationship Graph page UI lacks MantisBT 2.x layout 

Activities

Related Changesets

MantisBT: master 44dd7abe

2019-09-21 15:18:10

dregad

Details Diff
Remove redundant relationship graph lang strings

There is no need to maintain 2 sets of strings for relationship graphs
(one for buttons, and one for page title).

Moreover, there was an inconsistency for relationship graph between the
button label ("Relation Graph") and title ("Relationship Graph").

Fixes 0026165
Affected Issues
0026165
mod - bug_relationship_graph.php Diff File
mod - lang/strings_english.txt Diff File

Issue History

Date Modified Username Field Change
2019-09-21 15:47 dregad New Issue
2019-09-21 15:47 dregad Status new => assigned
2019-09-21 15:47 dregad Assigned To => dregad
2019-09-21 15:48 dregad Relationship added related to 0026163
2019-09-21 20:17 dregad Note Added: 0062878
2019-12-09 05:08 dregad Target Version 2.23.0 => 2.24.0
2020-02-02 13:51 dregad Changeset attached => MantisBT master 44dd7abe
2020-02-02 13:51 dregad Status assigned => resolved
2020-02-02 13:51 dregad Resolution open => fixed
2020-02-02 13:51 dregad Fixed in Version => 2.24.0